Subject: bug#65802: 29.1; Emacs fails to recognise Hyper under Wayland (KDE)

From: Po Lu <[email-masked]>
Date: Fri, 08 Sep 2023 15:14:16 +0800

Eli Zaretskii <[email-masked]> writes:

> Does this problem happen only in GTK3, and is absent from GTK4?

I believe so.  However, porting from GTK3 to GTK4 is not a trivial
job...